
[data-novi-id="50"]{
  text-align: justify;
}
[data-novi-id="49"]{
  font-size: 33px;
  
  line-height: 40.6668px;
  letter-spacing: -2.05px;
  
}
[data-novi-id="48"]{
  font-size: 18px;
}
[data-novi-id="47"]{
  line-height: 36.4px;
  font-weight: 700;
  font-size: 17px;
}
[data-novi-id="46"]{
  font-size: 17px;
  font-weight: 700;
  
  
  
}
[data-novi-id="45"]{
  font-size: 15px;
}
[data-novi-id="44"]{
  font-size: 15px;
}
[data-novi-id="43"]{
  font-size: 15px;
}
[data-novi-id="42"]{
  font-size: 15px;
}
[data-novi-id="40"]{
  font-size: 15px;
}
[data-novi-id="39"]{
  font-size: 15px;
}
[data-novi-id="38"]{
  font-size: 15px;
}
[data-novi-id="37"]{
  font-size: 15px;
}
[data-novi-id="36"]{
  text-align: justify;
}
[data-novi-id="35"]{
  font-size: 17px;
  text-transform: uppercase;
}
[data-novi-id="34"]{
  font-size: 15px;
}
[data-novi-id="33"]{
  font-size: 15px;
}
[data-novi-id="32"]{
  font-size: 15px;
}
[data-novi-id="31"]{
  font-size: 15px;
}
[data-novi-id="30"]{
  text-align: justify;
}
[data-novi-id="29"]{
  
  line-height: 20.6px;
  
  letter-spacing: 0px;
  
  font-size: 17px;
  
  text-transform: uppercase;
}
[data-novi-id="28"]{
  font-size: 15px;
}
[data-novi-id="27"]{
  text-transform: capitalize;
  font-size: 15px;
}
[data-novi-id="26"]{
  font-size: 15px;
}
[data-novi-id="24"]{
  font-weight: 300;
  font-size: 26px;
}
[data-novi-id="23"]{
  font-size: 26px;
  font-weight: 300;
}
[data-novi-id="22"]{
  font-size: 26px;
  font-weight: 300;
}
[data-novi-id="21"]{
  font-weight: 300;
  font-size: 47px;
}
[data-novi-id="20"]{
  font-size: 18px;
}
[data-novi-id="19"]{
  font-size: 18px;
}
[data-novi-id="18"]{
  font-size: 18px;
}
[data-novi-id="17"]{
  font-size: 18px;
}
[data-novi-id="16"]{
  font-size: 14px;
}
[data-novi-id="15"]{
  font-size: 14px;
}
[data-novi-id="14"]{
  text-align: justify;
}
[data-novi-id="13"]{
  font-size: 15px;
}
[data-novi-id="12"]{
  font-size: 15px;
}
[data-novi-id="11"]{
  font-size: 15px;
}
[data-novi-id="10"]{
  font-size: 15px;
}
[data-novi-id="9"]{
  font-size: 20px;
  font-weight: 400;
}
[data-novi-id="8"]{
  font-size: 15px;
}
[data-novi-id="7"]{
  font-size: 15px;
}
[data-novi-id="6"]{
  text-transform: capitalize;
  font-size: 20px;
  font-weight: 400;
}
[data-novi-id="5"]{
  text-transform: capitalize;
  line-height: 24px;
  font-size: 14px;
}
[data-novi-id="4"]{
  text-transform: capitalize;
  line-height: 24px;
  font-size: 15px;
}
[data-novi-id="3"]{
  text-align: justify;
}
[data-novi-id="2"]{
  font-size: 14px;
  text-transform: capitalize;
  line-height: 24px;
}
[data-novi-id="1"]{
  font-size: 20px;
  
}
[data-novi-id="0"]{
  text-align: justify;
}
